Subject: RE: L3vpn Digest, Vol 15, Issue 2

From: naga sudarsanreddy <[email-masked]>
Date: Thu, 7 Jul 2005 05:22:27 -0800

hello friends,
 i want informatoinr regarding vpn.please send material regarding vpn.
    ur's amiable,
           sudarsan

> -----Original Message-----
> From: [email-masked]
> To: [email-masked]
> Subject: L3vpn Digest, Vol 15, Issue 2
>
> Send L3vpn mailing list submissions to
> 	[email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www1.ietf.org/mailman/listinfo/l3vpn
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
>
> You can reach the person managing the list at
> 	[email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of L3vpn digest..."
>
>
> Today's Topics:
>
>    1. Re: WG LAST CALL draft-ietf-l3vpn-vr-mib-03 (Adrian Farrel)
>
>
> ----------------------------------------------------------------------
>
> Message: 1
> Date: Tue, 5 Jul 2005 18:32:07 +0100
> From: "Adrian Farrel" <[email-masked]>
> Subject: Re: WG LAST CALL draft-ietf-l3vpn-vr-mib-03
> To: "Joseph Laria" <[email-masked]>, <[email-masked]>
> Cc: [email-masked]
> Message-ID: <036e01c5818a$7f141660$db849ed9@Puppy>
> Content-Type: text/plain;	charset="iso-8859-1"
>
> Hi Joseph,
>
> Thanks for the response.
> Cutting down to just a couple of points.
>
> > > vrRouterAddress
> > > Are you sure that this cannot be configured per VR?
> > The VR router addresses are indexed by VR.  They can
> > be configured per VR.
>
> OK, but you are in the vrStatTable which is all read-only. That means
> that
> you cannot configure this item.
> This may be your intention, but if so, I'm not clear how you do set the
> address.
>
> > > All Notifications return vrRowStatus. I would have
> > > expected vrOperStatus.
> > > Seems, however, to be unnecessary as the status can
> > > be deduced from the trap type.
> > I agree, but it seems unnecessary as the status can be
> > deduced from the trap type.
>
> OK. So does that mean you will remove vrRowStatus and not include
> vrOperStatus?
>
> Regards,
> Adrian
>
>
>
>
> ------------------------------
>
> _______________________________________________
> L3vpn mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/l3vpn
>
>
> End of L3vpn Digest, Vol 15, Issue 2
> ************************************